@charset "UTF-8";
/*================================================================================================
  *  var(--color-a) > var(--color-b) > var(--color-c) > var(--color-d) | var(--color-e)   #f3f3f3 / #efede9 /      opacity:0.8;
 ================================================================================================*/
.grecaptcha-badge { visibility: hidden; }
.sc-bg {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.poac {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.inner{width:92%; max-width:1024px; padding: 30px 20px; margin: 0 auto; display:block; overflow:hidden; clear:both;}
.zzz { z-index: -1!important;}
/*================================================================================================
 *  一般・共通設定
 ================================================================================================*/
p {margin:0 0 1em 0;}
#catdes p{margin:0;}
a {
text-decoration:none;
font-weight: 600;
}
.mainbox a{color:var(--color-a); text-decoration: underline 1px #ccc;}
.mainbox a:hover {opacity:0.7 !important;}

.card-excerpt{padding:0 1em; line-height: 1.5em; text-align:left;}
.card-excerpt a{color:#444; font-weight: 400;}
h3.card-title{margin:0.8em 0 0.2em; padding:0 0.8em; text-align:left;}
img {
 vertical-align:top;
 max-width: 100%;
 height:auto;
}
a:hover img{opacity:0.8; transform: scale(1.02 , 1.02); transition-duration: 0.3s;}
a img{transition:0.6s;}
img.img100, .img100 img:first-child {width:100%; height:auto; margin:0; display:block;}
img.img90, .img90 img:first-child {width:90%; height:auto; margin:0 auto 1em;}

@media only screen and (max-width:767.9px){
figure{width: 90%; float:none; margin:0 5% 1em;}
}

@media print, screen and (min-width: 768px)
{
figure{width:40%; display:flex !important; flex-flow:column;}
figure.right{float:right; margin:0 0 1em 1em;}
figure.left{float:left; margin:0 1em 1em 0;}
figure.center{margin:0 auto 1em;}
}
figcaption{font-weight: bold;}

.wp-caption-text{text-align:center; color:#333333; margin-bottom:1em;}
.recentcomments{color:#666;}
img.wp-smiley, img.emoji {float:none;}

.alignnone{width:100%; height:auto; margin:0; display:block;}
img[class*="alignnone"]{width:100%; height:auto; margin:0 auto;}

.aligncenter{display: block !important; margin: 0 auto 1.5em !important; height: auto; max-width: 100%;}
img[class*="aligncenter"]{width:90%; height:auto;}

.alignright { float: unset; margin:0 auto 1.5em !important; display: block;}
.alignleft { float: unset; margin:0 auto 1.5em !important; display: block;}
img[class*="alignright"], img[class*="alignleft"]{width:90%; max-width:320px; height:auto;}
.wp-caption.alignright, .wp-caption.alignleft{width:90%; height:auto;}

@media print, screen and (min-width: 768px)
{
.alignright { float:right !important; margin:0 0 1em 1em !important;}
.alignleft { float:left !important; margin:0 1em 1em 0 !important;}
img[class*="alignright"], img[class*="alignleft"], .wp-caption.alignright, .wp-caption.alignleft{width:40%; height:auto;}
}

img[class*="alignright"], img[class*="alignleft"], .wp-caption.alignright, .wp-caption.alignleft, img[class*="aligncenter"]{
  border-radius:0.5em;
}
.imgsh{box-shadow:0 0.2em 0.6em -0.2em rgba(0, 0, 0, 0.8);}
.imgborder{border: 1px solid #ccc;}
.imgdrop{
    -webkit-filter: drop-shadow(0px 3px 10px rgba(0,0,0,.8));
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,.8));
}

.bin figure{text-align:center;}
.bin img {width:100%; height:auto; margin:0;}
img.maru, .maru > img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  object-fit: cover;
  object-position: 50% 50%;
}
img.shikaku, .yshikaku > img {
  width: 100%;
  height: auto;
  border-radius: 0;
  object-fit: cover;
  object-position: 50% 50%;
}
img.yokonaga, .yokonaga > img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
div.maru {
    position: relative;
    width: 230px;
    height: 230px; 
    background-color: rgb(255 255 240 / 70%);
    border:5px solid var(--color-c);
    border-radius: 50%; 
    margin: 0 auto;
    text-align: center;
}
div.shikaku {
    position: relative;
    width: 250px;
    height: 250px; 
    background-color: rgb(255 255 240 / 70%);
    border:5px solid var(--color-c);
    border-radius: 0; 
    margin: 0 auto;
    text-align: center;
}
div.maru p, div.shikaku p{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-bottom:0;
    line-height:1.5;
}

.cf {zoom: 1;}
.cf:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.ov{
    clear: both;
    overflow: hidden;
    display: block !important;
}
b, strong, .bold, em {font-weight:bold;}
pre {margin:1em 0; padding:1em;}
blockquote {
	margin-bottom:1em;
	padding:1em 1em 0.2em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
        background: rgb(221 221 221 / 0.2);
}
abbr[title] {border-bottom:none; text-decoration:none;}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 3px dotted #eee;
    margin: 4.5em 0 3.5em;
    padding: 0;
    overflow: hidden;
    clear: both;
}
hr.hr0 {
    display: block;
    height: 1px;
    border: 0;
    border-top: 0px solid #cccccc;
    margin: 0;
    padding: 0;
}
dl {margin:0 0 1em 0;}
dt {margin-bottom:0.5em; border-bottom:1px dotted #ddd;}
dt:before {content:"\0025a0";}
dd {margin-bottom:1em;}

/*================================================
　　breadcrumb
 ================================================*/
.breadcrumb {margin:1em auto 1em 0.8em;}
.breadcrumb ol {
    font-size:0.9em;
    margin: 0;
    padding: 0;
}
.breadcrumb ol li {
    display: inline;
    list-style: none;
    color: var(--color-c);
    font-weight: bold;
    margin-left: 0;
}
.breadcrumb ol li:first-child:before {
    content: none;
}
/*.breadcrumb ol li:before {
    content: '>';
    margin: 0 5px 0 0;
    color: #777;
}*/
.breadcrumb ol li > a{
    color: var(--color-c);
    margin-right: 5px;
    text-decoration: none;  
}
.breadcrumb ol li a:hover {
    text-decoration: underline;
    color: var(--color-d);
}
@media print, screen and (max-width: 500px) {
    .breadcrumb ol li span.e-title{
        display: block;
    }   
}
/*================================================
 *  mokuji_box
 ================================================*/
/*inputを非表示*/
input[type="checkbox"].on-off{
  opacity: 0;
  display: contents;
}

/*ラベル（「開く」ボタン）*/
.open-label{
    display: block;
    text-align: center;
    background: var(--color-c);
    color: #fff;
    width: fit-content;
    margin: 0 auto 1em;
    padding: 0.2em 0.5em;
    border-radius: 5px;
}
.open-label:active{background:var(--color-c);}
.open-label:hover{background:var(--color-c);}

/*開閉エリア*/
.open{
  padding: 0 1em;
  height: 0;
  opacity: 0;
  transition: .5s;
  display:none;
}
/*「開く」をタップで表示*/
.on-off:checked  ~ .open{
border: solid 2px #ddd;
    padding: 1em 0.5em 0 1em;
    height: auto;
    opacity: 1;
    max-width: 320px;
    margin: 0 auto 2em;
    display:block;
    background:#fff;
}

.open-box{position: relative;}
.onmenu{display:none;}
.on-off:checked  ~ .onmenu{
 display:block;
 position: absolute;
 top:10px;
 right:-webkit-calc(50% - 150px);
 padding: 0 0.5em;
    font-size: 1em;
    background: var(--color-c);
    color: #fff;
    text-align: center;
}

/*================================================
 *  h1 - h6  widget-title   1024 - 960
 ================================================*/
.mainbox h1:not(.noh), #tinymce h1:not(.noh), .m1, .mainbox h1:not(.noh) a, #tinymce h1:not(.noh) a, .m1 a
{
    margin: 0 auto 1.5em;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
    line-height: 1;
    background: #a9191f;
    padding: 0.5em 0.2em;
}
.mainbox h1:not(.noh) span, #tinymce h1:not(.noh) span, .m1 span{font-size:0.8em;}


.mainbox h2:not(.noh), #tinymce h2:not(.noh), .m2, .mainbox h2:not(.noh) a, #tinymce h2:not(.noh) a, .m2 a
{font-size:1em; font-weight:bold; color:#bd1a20; text-shadow: 0 0 0.8em rgba(248, 242, 237, 0.8); margin:0.5em 0 0.5em 0.2em; line-height:1.2em;}

.mainbox h2:not(.noh), #tinymce h2:not(.noh), .m2,
.mainbox h3:not(.noh), #tinymce h3:not(.noh), .m3,
.mainbox h4:not(.noh), #tinymce h4:not(.noh), .m4
{
    margin: 0;
    font-size: 1.2em;
    position: relative;
    font-weight: 700;
    color: #555555;
    display: inline-block;
    padding-top: 1em;
    padding-left: 1.5em;
    padding-bottom: 0.8em;
}

.mainbox h2:not(.noh):before, #tinymce h2:not(.noh):before, .m2:before,
.mainbox h3:not(.noh):before, #tinymce h3:not(.noh):before, .m3:before,
.mainbox h4:not(.noh):before, #tinymce h4:not(.noh):before, .m4:before
{
    content:  ''; 
    display:  block;
    position:  absolute;
    left:  0;
    height: 3em;
    width: 3em;
    border-radius:  50%;
    top: 0;
    z-index:  -1;
}

.mainbox h4:not(.noh):before, #tinymce h2:not(.noh):before, .m2:before{background-color: rgb(189 26 32 / 20%);}
.mainbox h3:not(.noh):before, #tinymce h3:not(.noh):before, .m3:before{background-color: rgb(215 181 151 / 35%);}
.mainbox h2:not(.noh):before, #tinymce h2:not(.noh):before, .m4:before{background-color: rgb(255 255 0 / 35%);}

.mainbox h5:not(.noh), #tinymce h5:not(.noh), .m2, .mainbox h5:not(.noh) a, #tinymce h5:not(.noh) a, .m5 a
{
    color: #c39064;
    font-size:1.2em;
    font-weight:bold;
    position: relative;
    padding: 0 0 0 1.5em;
    border-bottom: 2px solid #c39064;
    margin:0.1em 0.2em 0.5em;
}
.mainbox h5:not(.noh):before, #tinymce h5:not(.noh):before, .m5:before,
.mainbox h5:not(.noh):after, #tinymce h5:not(.noh):after, .m5:after
{
        content: "";
        position: absolute;
        bottom: 0;
        width: 0.8em;
        height: 0.8em;
        border: 2px solid #c39064;
        margin: auto;
        border-radius: 30%;
}
.mainbox h5:not(.noh):before, #tinymce h5:not(.noh):before, .m5:before
{
        top: -0.25em;
        left: 0;
        animation: spin 4s linear infinite;
}
.mainbox h5:not(.noh):after, #tinymce h5:not(.noh):after, .m5:after
{
        top: 0.125em;
        left: 0.25em;
        animation: spin 4s linear infinite;
}
@keyframes spin{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
.mainbox h6:not(.noh), #tinymce h6:not(.noh), .m2, .mainbox h6:not(.noh) a, #tinymce h6:not(.noh) a, .m6 a
{font-size:1em; font-weight:bold; color:#bd8453; text-shadow: 0 0 0.8em rgba(248, 242, 237, 0.8); margin:0.5em 0 0.3em 0.2em; line-height:1.2em;}



.widget-title{
    background:var(--color-e);
    color:#fff;
    display: block;
    clear: both;
    font-family: monospace;
    text-decoration:none;
    text-align:center;
    margin:0.5em auto 0em;
    padding:0.8em 0.25em;
    line-height:1;
    font-size:1em;
    font-weight: bold;
}

.pointm {
  position: relative;
  border-top: solid 2px var(--color-a);
  border-bottom: solid 2px var(--color-a);
  background: #efede9;
  line-height: 1.4;
  padding: 0.4em 0.5em;
  margin: 3em 0 0.5em;
  color: var(--color-a);
  font-weight: bold;
}
.pointm:after {
  position: absolute;
  font-family: "Font Awesome 6 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f0a7\ POINT';
  background: var(--color-a);
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 0.3em 0.5em 0.2em;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}

.checkm {
  position: relative;
  border-top: solid 2px var(--color-b);
  border-bottom: solid 2px var(--color-b);
  background: #efede9;
  line-height: 1.4;
  padding: 0.4em 0.5em;
  margin: 3em 0 0.5em;
  color: var(--color-b);
  font-weight: bold;
}
.checkm:after {
  position: absolute;
  font-family: "Font Awesome 6 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f00c Check';
  background: var(--color-b);
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 0.3em 0.5em 0.2em;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 600;
}

/*================================================
 * subtop
 ================================================*/
.subtop{
    position: relative;
    width: 100%;
    height: 300px;
    max-height:60vw;
    overflow: hidden;
    display:inline-block;
    background-color:#111;
}
.subtop img{
    width: 100%;
    height: 300px;
    max-height:60vw;
    margin: 0;
    display:block;
    opacity:0.5;
    object-fit: cover;
    object-position: 50% 50%;
}
.subtop > h1, .subtop > h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.4;
    font-size: 1.5em;
    text-align:left;
    width: 90%;
    color:#fff;
    font-family: 'Noto Sans JP', sans-serif;
}

@media print, screen and (min-width: 1024px)
{
.subtop > h1, .subtop > h2{
    font-size: 2em;
    text-align:center;
}
}

/*================================================
 *  table
 ================================================*/
.tablebox {width:100%; overflow:auto;}
table {width:100%; margin:0.5em auto 0.5em; /*word-break:break-all; table-layout:fixed; display:table;*/}
table th, table td{border:2px solid #999;}
table th{background-color:#eeeeee; text-align:center; vertical-align:middle; padding:0.5em 0.5em; width:1px; white-space:nowrap;}
table td{background-color:#fff; text-align:left; padding:0.5em 1em; word-break: break-all;}
table h2, table h3, table h4, table h5, table h6{margin-bottom: 0.2em !important; text-align:left !important;}

.tdl td{text-align:left;}
.tdr td{text-align:right;}
.tdc td{text-align:center;}
.tdk td{word-break: keep-all;}
.thk th{word-break: keep-all;}
.thu th{width:1px; white-space: unset;}

/*----------------------------------------------------
	tbr
----------------------------------------------------*/
table.tbr {width:100%; margin: 0 auto 1em; border-collapse:collapse; border:2px solid #999; background:#fff; table-layout:fixed;}
table.tbr th, table.tbr td {border:none; display:block; width:100%; padding:0.5em 0.5em;}
table.tbr th {background-color:#eeeeee; text-align:center; vertical-align:middle; padding:0.5em 0.5em;}
table.tbr td {background-color:#fff; text-align:left; padding:0.5em 1em; word-break: break-all;}
.last td:last-child {border-bottom: solid 2px #999; width: 100%;}

@media print, screen and (min-width: 768px) {
table.tbr  {width:100%;}
table.tbr th, table.tbr td{display:table-cell; border:2px solid #999;}
table.tbr th{width:12em;}
}

/*----------------------------------------------------
	tbottom
----------------------------------------------------*/
table.tbottom {
    width: 98%;
    margin: -1em 1% 0.5em;
    border-collapse: separate;
    border-spacing: 0px 1.2em;
}
@media print, screen and (min-width: 768px)
{
table.tbottom {
    width: 750px;
    margin-top: -1em;
    margin-bottom: 0.5em;
    margin-left:-webkit-calc(50% - 375px);
    margin-left:font-size: calc(50% - 375px);
    margin-right:-webkit-calc(50% - 375px);
    margin-right:font-size: calc(50% - 375px);
}
}
table.tbottom th {
    background: #eee;
    vertical-align: middle;
    text-align: center;
    width: 5em;
    overflow: visible;
    position: relative;
    font-weight: bold;
    padding: 0.5em 0.5em;
    color:var(--color-c);
    font-size:1.2em;
    border: 1px solid #999;
}

table.tbottom th:before{
    content: "";
    border: 0.5em solid transparent;
    border-top: 0.6em solid var(--color-c);
    position: absolute;
    left: -webkit-calc(50% - 0.5em);
    left: calc(50% - 0.5em);
    top: 100%;
}
table.tbottom tr.lasttr th:before{
    content: none;
}
table.tbottom td {
    background: #fffff6;
    padding: 0.5em 1em;
    border: 1px solid #999;
}
table.tbottom td p{margin-bottom:0.5em;}

/*================================================
 *　ol ul
 ================================================*/
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu), *:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu), ul#sitemap_list{
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    -moz-margin-before: 0em;
    -moz-margin-after: 0em;
    -moz-margin-start: 0px;
    -moz-margin-end: 0px;
    -moz-padding-start: 0px;
    list-style-position: inside;
    margin:0 0 0 0.5em;
    padding:0.5em 0.5em 1em 1.5em;
    text-indent: 1.5em;
    display: table-cell;
}

/*================================================
 *　ol 
------------------------------------------------*/
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu) {
 counter-reset: li;
 list-style: none;
 padding:0.5em 0.5em 1em 1.8em;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu) > li{
 position: relative;
 text-indent:0em;
 margin-left: -2em;
 padding-left: 2em;
 padding-bottom: 0.5em;
 line-height: 1.2;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu) > li:before{
 counter-increment: li;
 content: counter(li);
 position: absolute;
 left: 0.2em;
 width: 1.2em;
 height: 1.2em;
 line-height: 1.2;
 color: #fff;
 text-align: center;
 vertical-align: baseline;
 background: var(--color-c);
}

*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o1 {
 counter-reset: li;
 list-style: none;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o1 > li {
 position: relative;
 text-indent:0em;
 margin-left: -2em;
 padding-left: 1.8em;
 padding-bottom: 0.5em;
 line-height: 1.3;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o1 > li:before {
 counter-increment: li;
 content: counter(li);
 position: absolute;
 left: 0.2em;
 width: 1.2em;
 height: 1.2em;
 line-height: 1.3;
 border-radius: 50%;
 color: #fff;
 text-align: center;
 vertical-align: baseline;
 background: var(--color-c);
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o2 {
 counter-reset: li;
 list-style: none;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o2 > li{
 position: relative;
 text-indent:0em;
 margin-left: -2em;
 padding-left: 2.6em;
 padding-bottom: 0.5em;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o2 > li:before {
 counter-increment: li;
 content: counter(li);
 position: absolute;
 left: 0;
 width: 1em;
 text-align: right;
 font-weight: bold;
 color: var(--color-c);
 background: transparent;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ol:not(.olul):not(.sub-menu).o2 > li:after {
 content: "位";
 position: absolute;
 left: 1.2em;
 top:0;
 font-weight: bold;
 color: var(--color-c);
}

/*================================================
 *　ul
 ================================================*/
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu) li, ul#sitemap_list li{
 list-style-type:none; line-height: 1.2; padding-bottom:0.5em; text-indent: -1.5em;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu) > li:before, ul#sitemap_list li:before{
 line-height:1.2; font-family: "Font Awesome 6 Free"; font-weight:bold; color:var(--color-c); padding-right:0.6em;
}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu) > li:before {content: "\f14a"; font-weight:600;}

*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u1 li:before{content: "\f00c" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u2 li:before{content: "\f14a" !important; font-weight:400;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u3 li:before{content: "\f14a" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u4 li:before{content: "\f058" !important; font-weight:400;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u5 li:before{content: "\f058" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u6 li:before{content: "\f00d" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u7 li:before{content: "\f0a4" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u8 li:before{content: "\f091" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u9 li:before{content: "\f201" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u10 li:before{content: "\f080" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).u11 li:before{content: "\f200" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).googlelink li:before{content: "\f3c5" !important; font-weight:600;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).facebooklink li:before {content: "\f082" !important; font-weight:400;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).instagramlink li:before {content: "\f16d" !important; font-weight:400;}
*:not(.olul):not(#wp-toolbar):not(.ab-sub-wrapper) > ul:not(.olul):not(.sub-menu).twitterlink li:before {content: "\f081" !important; font-weight:400;}
ul#sitemap_list li:before{content:"\f058" !important; font-weight:600;}

#toc_container{margin:1.5em auto 0em;}
#toc_container + h2{margin-top: 1.5em !important;}
ul.toc_list li li:before{display:none;}
ul.toc_list li ul li{padding-left:1em !important;}

li.lin:before{display:none; margin-top:0.25em; margin-left:-0.4em;}
ul.lists li{
    display: inline-block;
    padding: 0;
    margin: 0;
}


/*================================================
 *　important
 ================================================*/
.righta, .right {text-align:right !important;}
.lefta, .left {text-align:left !important;}
.centera, .center {text-align:center !important;}
.rightb {display:block !important; float:right !important;}
.leftb {display:block !important; float:left !important;}
.centerb {display:block !important; float:none; margin:0 auto !important;}
.rightc {text-align:right !important;}
.leftc {text-align:left !important;}
.rightf {display:block !important; float:none !important; vertical-align:top;}
.leftf {display:block !important; float:none !important; vertical-align:top;}
@media print, screen and (min-width: 768px)
{
.rightc {text-align:center !important;}
.leftc {text-align:center !important;}
.rightf {float:right !important;}
.leftf {float:left !important;}
}
.naname {
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    padding-left: 0.45em;
    margin-bottom:0.5em;
    margin-top:0.2em;
}
.nanameb {
    transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    padding-left: 0.45em;
    margin-bottom:0.5em;
    margin-top:0.2em;
}

.tshadow{
text-shadow:
    white 0.1em 0px 0.1em, white -0.1em 0px 0.1em,
    white 0px -0.1em 0.1em, white -0.1em 0px 0.1em,
    white 0.1em 0.1em 0.1em, white -0.1em 0.1em 0.1em,
    white 0.1em -0.1em 0.1em, white -0.1em -0.1em 0.1em,
    white 0.05em 0.1em 0.1em, white -0.05em 0.1em 0.1em,
    white 0.05em -0.1em 0.1em, white -0.05em -0.1em 0.1em,
    white 0.1em 0.05em 0.1em, white -0.1em 0.05em 0.1em,
    white 0.1em -0.05em 0.1em, white -0.1em -0.05em 0.1em,
    white 0.05em 0.05em 0.1em, white -0.05em 0.05em 0.1em,
    white 0.05em -0.05em 0.1em, white -0.05em -0.05em 0.1em;
}
.tshadowb{
text-shadow:
    black 0.1em 0px 0.1em, black -0.1em 0px 0.1em,
    black 0px -0.1em 0.1em, black -0.1em 0px 0.1em,
    black 0.1em 0.1em 0.1em, black -0.1em 0.1em 0.1em,
    black 0.1em -0.1em 0.1em, black -0.1em -0.1em 0.1em,
    black 0.05em 0.1em 0.1em, black -0.05em 0.1em 0.1em,
    black 0.05em -0.1em 0.1em, black -0.05em -0.1em 0.1em,
    black 0.1em 0.05em 0.1em, black -0.1em 0.05em 0.1em,
    black 0.1em -0.05em 0.1em, black -0.1em -0.05em 0.1em,
    black 0.05em 0.05em 0.1em, black -0.05em 0.05em 0.1em,
    black 0.05em -0.05em 0.1em, black -0.05em -0.05em 0.1em;
}
.tshadown{text-shadow:none;}

.pr1{color:red; font-weight:bold;}
.pr1 strong{font-size:2em;}
.pr2{background: linear-gradient(transparent 75%, #ffff00 5%); font-weight:bold;}
.uchikeshi{
  text-decoration: underline;
  text-decoration-color: red;
  text-decoration-thickness: 1px;
  text-decoration-style: double;
  text-decoration-skip-ink: none;
  text-underline-offset: -50%;
}

.clf{color: #ffffff !important;}
.clb{color: #000000 !important;}
.clr{color: #ff0000 !important;}
.cly{color: #ffff00 !important;}
.cl1{color: var(--color-a) !important;}
.cl2{color: var(--color-b) !important;}
.cl3{color: var(--color-c) !important;}
.cl4{color: var(--color-d) !important;}
.cl5{color: var(--color-e) !important;}
.cl6{color: var(--color-f) !important;}

.bgff{background: rgb(255 255 255 / 50%); border-radius: 10px;}
.bgf{background: #ffffff !important;}
.bge{background: #eeeeee !important;}
.bgr{background: #ff0000 !important;}
.bgy{background: #ffff00 !important;}
.bgyy{background: #ffffe6 !important;}
.bgyyy{background: #ffffe8 !important;}
.bgb{background: #000000 !important;}
.bgbb{background: #dbdbdb !important;}
.bgbbb{background: #f3f3f3 !important;}
.bg1{background: var(--color-a) !important;}
.bg2{background: var(--color-b) !important;}
.bg3{background: var(--color-c) !important;}
.bg4{background: var(--color-d) !important;}
.bg5{background: var(--color-e) !important;}
.bg6{background: var(--color-f) !important;}

.yaji1, .yaji2, .yaji3, .yaji4, .yaji5,
.yajibb, .yajibbb, .yajiy, .yajiyy, .yajiyyy{
    width: 0;
    height: 0;
    border-left: 25vw solid transparent;
    border-right: 25vw solid transparent;
    margin: -30px auto 60px;
}
@media print, screen and (min-width: 1024px) {
.yaji1, .yaji2, .yaji3, .yaji4, .yaji5,
.yajibb, .yajibbb, .yajiy, .yajiyy, .yajiyyy{
    border-left: 128px solid transparent;
    border-right: 128px solid transparent;
}
}
.yaji1{border-top: 60px solid var(--color-a);}
.yaji2{border-top: 60px solid var(--color-b);}
.yaji3{border-top: 60px solid var(--color-c);}
.yaji4{border-top: 60px solid var(--color-d);}
.yaji5{border-top: 60px solid var(--color-e);}
.yajibb{border-top: 60px solid #dbdbdb;}
.yajibbb{border-top: 60px solid #f3f3f3;}
.yajiy{border-top: 60px solid #ffffff;}
.yajiyy{border-top: 60px solid #ffffe6;}
.yajiyyy{border-top: 60px solid #ffffe8;}

.fs500{font-size:500% !important;}
.fs400{font-size:400% !important;}
.fs300{font-size:300% !important;}
.fs290{font-size:290% !important;}
.fs280{font-size:280% !important;}
.fs270{font-size:270% !important;}
.fs260{font-size:260% !important;}
.fs250{font-size:250% !important;}
.fs240{font-size:240% !important;}
.fs230{font-size:230% !important;}
.fs220{font-size:220% !important;}
.fs210{font-size:210% !important;}
.fs200{font-size:200% !important;}
.fs190{font-size:190% !important;}
.fs180{font-size:180% !important;}
.fs170{font-size:170% !important;}
.fs160{font-size:160% !important;}
.fs150{font-size:150% !important;}
.fs140{font-size:140% !important;}
.fs130{font-size:130% !important;}
.fs120{font-size:120% !important;}
.fs110{font-size:110% !important;}
.fs100{font-size:100% !important;}
.fs90{font-size:90% !important;}
.fs80{font-size:80% !important;}
.fs70{font-size:70% !important;}
.fs60{font-size:60% !important;}
.fs50{font-size:50% !important;}
.fs40{font-size:40% !important;}
.fs30{font-size:30% !important;}
.fs20{font-size:20% !important;}
.fs10{font-size:10% !important;}
.lh2{line-height:2 !important;}
.lh15{line-height:1.5 !important;}
.lh1{line-height:1 !important;}
.lh05{line-height:0.5 !important;}
.lh0{line-height:0 !important;}
.pdxxx{padding:3em !important;}
.pdxx{padding:2.5em !important;}
.pdx{padding:1.5em !important;}
.pdm{padding:1em !important;}
.pds{padding:0.5em !important;}
.pdss{padding:0.25em !important;}
.pdn{padding:0 !important;}
.pdlrxxx{padding-left:3em !important; padding-right:3em !important;}
.pdlrxx{padding-left:2.5em !important; padding-right:2.5em !important;}
.pdlrx{padding-left:1.5em !important; padding-right:1.5em !important;}
.pdlrm{padding-left:1em !important; padding-right:1em !important;}
.pdlrs{padding-left:0.5em !important; padding-right:0.5em !important;}
.pdlrss{padding-left:0.25em !important; padding-right:0.25em !important;}
.pdlrn{padding-left:0em !important; padding-right:0em !important;}
.pdlxxx{padding-left:3em !important;}
.pdlxx{padding-left:2.5em !important;}
.pdlx{padding-left:1.5em !important;}
.pdlm{padding-left:1em !important;}
.pdls{padding-left:0.5em !important;}
.pdlss{padding-left:0.25em !important;}
.pdln{padding-left:0em !important;}
.pdrxxx{padding-right:3em !important;}
.pdrxx{padding-right:2.5em !important;}
.pdrx{padding-right:1.5em !important;}
.pdrm{padding-right:1em !important;}
.pdrs{padding-right:0.5em !important;}
.pdrss{padding-right:0.25em !important;}
.pdrn{padding-right:0em !important;}
.pdtbxxx{padding-top:3em !important; padding-bottom:3em !important;}
.pdtbxx{padding-top:2.5em !important; padding-bottom:2.5em !important;}
.pdtbx{padding-top:1.5em !important; padding-bottom:1.5em !important;}
.pdtbm{padding-top:1em !important; padding-bottom:1em !important;}
.pdtbs{padding-top:0.5em !important; padding-bottom:0.5em !important;}
.pdtbss{padding-top:0.25em !important; padding-bottom:0.25em !important;}
.pdtbn{padding-top:0em !important; padding-bottom:0em !important;}
.pdtxxx{padding-top:3em !important;}
.pdtxx{padding-top:2.5em !important;}
.pdtx{padding-top:1.5em !important;}
.pdtm{padding-top:1em !important;}
.pdts{padding-top:0.5em !important;}
.pdtss{padding-top:0.25em !important;}
.pdtn{padding-top:0 !important;}
.pdbxxx{padding-bottom:3em !important;}
.pdbxx{padding-bottom:2.5em !important;}
.pdbx{padding-bottom:1.5em !important;}
.pdbm{padding-bottom:1em !important;}
.pdbs{padding-bottom:0.5em !important;}
.pdbss{padding-bottom:0.25em !important;}
.pdbn{padding-bottom:0 !important;}
.mra{margin:0 auto !important;}
.mrxxx{margin:3em !important;}
.mrxx{margin:2.5em !important;}
.mrx{margin:1.5em !important;}
.mrm{margin:1em !important;}
.mrs{margin:0.5em !important;}
.mrss{margin:0.25em !important;}
.mrn{margin:0 !important;}
.mrlrxxx{margin-left:3em !important; margin-right:3em !important;}
.mrlrxx{margin-left:2.5em !important; margin-right:2.5em !important;}
.mrlrx{margin-left:1.5em !important; margin-right:1.5em !important;}
.mrlrm{margin-left:1em !important; margin-right:1em !important;}
.mrlrs{margin-left:0.5em !important; margin-right:0.5em !important;}
.mrlrss{margin-left:0.25em !important; margin-right:0.25em !important;}
.mrlrn{margin-left:0em !important; margin-right:0em !important;}
.mrlxxx{margin-left:3em !important;}
.mrlxx{margin-left:2.5em !important;}
.mrlx{margin-left:1.5em !important;}
.mrlm{margin-left:1em !important;}
.mrls{margin-left:0.5em !important;}
.mrlss{margin-left:0.25em !important;}
.mrln{margin-left:0em !important;}
.mrrxxx{margin-right:3em !important;}
.mrrxx{margin-right:2.5em !important;}
.mrrx{margin-right:1.5em !important;}
.mrrm{margin-right:1em !important;}
.mrrs{margin-right:0.5em !important;}
.mrrss{margin-right:0.25em !important;}
.mrrn{margin-right:0em !important;}
.mrtbxxx{margin-top:3em !important; margin-bottom:3em !important;}
.mrtbxx{margin-top:2.5em !important; margin-bottom:2.5em !important;}
.mrtbx{margin-top:1.5em !important; margin-bottom:1.5em !important;}
.mrtbm{margin-top:1em !important; margin-bottom:1em !important;}
.mrtbs{margin-top:0.5em !important; margin-bottom:0.5em !important;}
.mrtbss{margin-top:0.25em !important; margin-bottom:0.25em !important;}
.mrtbn{margin-top:0em !important; margin-bottom:0em !important;}
.mrtxxx{margin-top:3em !important;}
.mrtxx{margin-top:2.5em !important;}
.mrtx{margin-top:1.5em !important;}
.mrtm{margin-top:1em !important;}
.mrts{margin-top:0.5em !important;}
.mrtss{margin-top:0.25em !important;}
.mrtn{margin-top:0em !important;}
.mrbxxx{margin-bottom:3em !important;}
.mrbxx{margin-bottom:2.5em !important;}
.mrbx{margin-bottom:1.5em !important;}
.mrbm{margin-bottom:1em !important;}
.mrbs{margin-bottom:0.5em !important;}
.mrbss{margin-bottom:0.25em !important;}
.mrbn{margin-bottom:0em !important;}
.pdz{padding-left:1em !important; padding-right:1em !important; padding-bottom:1em !important; padding-top:0em !important;}
.pindex{text-indent: 1em;}
.vam{vertical-align: middle;}
.por{position: relative;}
.poa{position: absolute;}
.maxs{max-width: 320px;}
.maxm{max-width: 550px;}
.maxf{max-width: fit-content;}

@media only screen and (max-width: 320px)
{
.minmbbb{display:none !important;}
}
@media only screen and (max-width: 360px)
{
.minmbb{display:none !important;}
}
@media only screen and (max-width: 414px)
{
.minmb{display:none !important;}
}
@media only screen and (max-width: 768px)
{
.mintb{display:none !important;}
}
@media only screen and (max-width: 1023.9px)
{
.minpc{display:none !important;}
}
@media only screen and (max-width: 1024px)
{
.minpcb{display:none !important;}
}

@media print, screen and (min-width: 320.1px)
{
.maxmbbb{display:none !important;}
}
@media print, screen and (min-width: 360.1px)
{
.maxmbb{display:none !important;}
}
@media print, screen and (min-width: 414.1px)
{
.maxmb{display:none !important;}
}
@media print, screen and (min-width: 768.1px)
{
.maxtb{display:none !important;}
}
@media print, screen and (min-width: 1024px)
{
.maxpc{display:none !important;}
}

@media print, screen and (min-width: 1024.1px)
{
.maxpcb{display:none !important;}
}

@media only screen and (max-width: 540px)
{
.onlytb{display:none !important;}
}
@media only screen and (min-width: 540.1px) and (max-width: 1149.9px)
{
.nonetb{display:none !important;}
}
@media only screen and (min-width: 1150px)
{
.onlytb{display:none !important;}
}

/*================================================
　　v1
 ================================================*/
.v1 {
  position:relative;
  width:100%;
  padding-top:56.25%;
  margin-bottom: 1.5em;
  border: 2px solid #00b050;
}
.v1 iframe, 
.v1 object, 
.v1 embed {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;    
}

iframe[title="YouTube video player"] {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}

iframe[data-src*="maps/emb"] {
    width: 100% !important;
    height: 350px !important;
}